/*Styles généraux*/
*{
    margin: 0;
    padding: 0;
    font-family: arial sans-serif;
    box-sizing: border-box;
}
body{
    width: 100%;
}
h1{
    font-size: 40px;
    line-height: 64px;
    color: #eed755;
}
h2{
    font-size: 30px;
}
h3{
    font-size: 34px;
    line-height: 40px;
    color: white;
    margin-bottom: 20px;
}
h4{
    font-size: 24px;
    color: white;
}
p{
    font-size: 16px;
    padding: 10px;
    color: white;
    max-width: 100%;
}
/*style nav-bar*/
.logo{
    max-width: 100px;
    height: 50px;
    border-radius: 50%;
}
.nav-bar{
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: burlywood;
    padding: 10px 20px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.7);
    z-index: 999;
    position: sticky;
    top: 0;
    left: 0;
}
.topmenu{
    display: flex;
    align-items: center;
    justify-content: center;
}
.topmenu li{
    list-style: none;
    padding: 0px 7px;
}
.topmenu li a{
    color: white;
    text-decoration: none;
    font-size: 13px;
    font-weight: 500;
    text-transform: uppercase;
}
.topmenu li::after{
    content: '';
    width: 0%;
    height: 2px;
    background-color: white;
    display: block;
    margin-left: 0px;
    transition: 0.6s;
}
.topmenu li:hover::after{
    width: 70%;
}
/*début du footer*/
footer{
    color: black;
    margin: 35px 100px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;

}
.colonne{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-bottom: 20px;
}
.colonne p{
    color: black;
}
.colonne .h3{
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 20px;
}
.colonne .h4{
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 16px;
}
.contact-info-detail .h4-p{
    line-height: 20px;
    padding-bottom: 18px;
    max-width: 300px;
}
.colonne a{
    text-decoration: none;
    color: black;
    line-height: 35px;
}
/*fin du footer*/

/*début de la responsive*/
@media screen and (max-width: 650px){
  
}

/*fin de la responsive*/